/*
 * Copyright (c) 2015. Ncomz. All Rights Reserved
 */

package com.ntels.kneet.v3.common.c_interface;

public interface Main_Interface {

    public void onLogout();

    public void onMenuFadeIn();

    public void onMenuFadeOut();

    public void onMenuClick();

    public void onGotoMenu(int iMenu);

    public void onRuleRegistClick();

    public void onTitleFadeIn(Boolean bAnim);

    public void onTitleFadeOut(Boolean bAnim);

    public void onPrograssON();

    public void onPrograssOFF();

    public void onMenuRefresh();

    public void onHomehubStart();

    public void onHomeMemberWidthdraw();
}
